Bug 1804692 - the old etcd-member pod should not exist
Summary: the old etcd-member pod should not exist
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd Operator
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: David Eads
QA Contact: ge liu
URL:
Whiteboard: no-qe
Depends On: 1804418
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-19 12:48 UTC by David Eads
Modified: 2020-05-04 11:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1804418
Environment:
Last Closed: 2020-05-04 11:37:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1487 0 None closed [release-4.4] bug 1804692: remove the etcd-member pod because we no longer need it 2020-03-07 04:54:03 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:38:06 UTC

Comment 3 ge liu 2020-03-09 10:04:39 UTC
Close it because https://bugzilla.redhat.com/show_bug.cgi?id=1804418 is verified.

Comment 5 errata-xmlrpc 2020-05-04 11:37:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.